*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
}

.tw-absolute {
  position: absolute !important;
}

.tw-relative {
  position: relative !important;
}

.tw-bottom-\[-5rem\] {
  bottom: -5rem !important;
}

.tw-right-\[-5rem\] {
  right: -5rem !important;
}

.tw-z-\[1\] {
  z-index: 1 !important;
}

.tw-z-0 {
  z-index: 0 !important;
}

.tw-z-20 {
  z-index: 20 !important;
}

.tw-z-10 {
  z-index: 10 !important;
}

.tw-z-\[100\] {
  z-index: 100 !important;
}

.tw-col-span-12 {
  grid-column: span 12 / span 12 !important;
}

.tw-my-6 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.tw-mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.tw-my-0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.tw-my-8 {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}

.tw-my-4 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.tw-mx-4 {
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}

.tw-mb-6 {
  margin-bottom: 1.5rem !important;
}

.tw-mb-2 {
  margin-bottom: 0.5rem !important;
}

.tw-mb-0 {
  margin-bottom: 0px !important;
}

.tw-ml-4 {
  margin-left: 1rem !important;
}

.tw-mt-10 {
  margin-top: 2.5rem !important;
}

.tw-mt-8 {
  margin-top: 2rem !important;
}

.tw-mt-2 {
  margin-top: 0.5rem !important;
}

.tw-mt-4 {
  margin-top: 1rem !important;
}

.tw-mb-4 {
  margin-bottom: 1rem !important;
}

.tw-mt-6 {
  margin-top: 1.5rem !important;
}

.tw--mt-\[100px\] {
  margin-top: -100px !important;
}

.tw--mb-6 {
  margin-bottom: -1.5rem !important;
}

.tw-mt-14 {
  margin-top: 3.5rem !important;
}

.tw--mb-\[2px\] {
  margin-bottom: -2px !important;
}

.tw-mb-5 {
  margin-bottom: 1.25rem !important;
}

.tw-block {
  display: block !important;
}

.tw-flex {
  display: flex !important;
}

.tw-grid {
  display: grid !important;
}

.tw-hidden {
  display: none !important;
}

.tw-h-fit {
  height: -moz-fit-content !important;
  height: fit-content !important;
}

.tw-h-full {
  height: 100% !important;
}

.tw-min-h-\[95vh\] {
  min-height: 95vh !important;
}

.tw-w-full {
  width: 100% !important;
}

.tw-w-4\/5 {
  width: 80% !important;
}

.tw-w-fit {
  width: -moz-fit-content !important;
  width: fit-content !important;
}

.tw-max-w-\[800px\] {
  max-width: 800px !important;
}

.tw-max-w-none {
  max-width: none !important;
}

.tw-max-w-\[250px\] {
  max-width: 250px !important;
}

.tw-max-w-\[300px\] {
  max-width: 300px !important;
}

.tw-flex-1 {
  flex: 1 1 0% !important;
}

.tw-rotate-90 {
  --tw-rotate: 90deg !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

.tw-cursor-pointer {
  cursor: pointer !important;
}

.tw-select-none {
  -webkit-user-select: none !important;
     -moz-user-select: none !important;
          user-select: none !important;
}

.tw-list-none {
  list-style-type: none !important;
}

.tw-grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
}

.tw-flex-row {
  flex-direction: row !important;
}

.tw-flex-col {
  flex-direction: column !important;
}

.tw-flex-wrap {
  flex-wrap: wrap !important;
}

.tw-content-start {
  align-content: flex-start !important;
}

.tw-items-start {
  align-items: flex-start !important;
}

.tw-items-center {
  align-items: center !important;
}

.tw-items-stretch {
  align-items: stretch !important;
}

.tw-justify-start {
  justify-content: flex-start !important;
}

.tw-justify-end {
  justify-content: flex-end !important;
}

.tw-justify-center {
  justify-content: center !important;
}

.tw-justify-between {
  justify-content: space-between !important;
}

.tw-gap-4 {
  gap: 1rem !important;
}

.tw-gap-8 {
  gap: 2rem !important;
}

.tw-gap-x-2 {
  -moz-column-gap: 0.5rem !important;
       column-gap: 0.5rem !important;
}

.tw-gap-y-6 {
  row-gap: 1.5rem !important;
}

.tw-gap-x-3 {
  -moz-column-gap: 0.75rem !important;
       column-gap: 0.75rem !important;
}

.tw-gap-y-4 {
  row-gap: 1rem !important;
}

.tw-gap-y-7 {
  row-gap: 1.75rem !important;
}

.tw-gap-x-4 {
  -moz-column-gap: 1rem !important;
       column-gap: 1rem !important;
}

.tw-gap-y-1 {
  row-gap: 0.25rem !important;
}

.tw-gap-y-2 {
  row-gap: 0.5rem !important;
}

.tw-self-center {
  align-self: center !important;
}

.tw-overflow-hidden {
  overflow: hidden !important;
}

.tw-rounded-full {
  border-radius: 9999px !important;
}

.tw-rounded-md {
  border-radius: 0.375rem !important;
}

.tw-rounded-sm {
  border-radius: 0.125rem !important;
}

.tw-rounded-lg {
  border-radius: 0.5rem !important;
}

.tw-border {
  border-width: 1px !important;
}

.tw-border-y {
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
}

.tw-border-t {
  border-top-width: 1px !important;
}

.tw-border-b-2 {
  border-bottom-width: 2px !important;
}

.tw-border-mtp_cyan {
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 158 227 / var(--tw-border-opacity)) !important;
}

.tw-border-mtp_mist {
  --tw-border-opacity: 1 !important;
  border-color: rgb(222 237 240 / var(--tw-border-opacity)) !important;
}

.tw-border-mtp_midnight {
  --tw-border-opacity: 1 !important;
  border-color: rgb(25 40 68 / var(--tw-border-opacity)) !important;
}

.tw-border-gray-300 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(209 213 219 / var(--tw-border-opacity)) !important;
}

.tw-border-primary {
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 126 182 / var(--tw-border-opacity)) !important;
}

.tw-border-gray-400 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(156 163 175 / var(--tw-border-opacity)) !important;
}

.tw-bg-mtp_cyan {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 158 227 / var(--tw-bg-opacity)) !important;
}

.tw-bg-mtp_midnight {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(25 40 68 / var(--tw-bg-opacity)) !important;
}

.tw-bg-mtp_mist_light {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(238 246 247 / var(--tw-bg-opacity)) !important;
}

.tw-bg-white {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
}

.tw-bg-primary_light {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 158 227 / var(--tw-bg-opacity)) !important;
}

.tw-bg-gray-200 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(229 231 235 / var(--tw-bg-opacity)) !important;
}

.tw-bg-primary {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 126 182 / var(--tw-bg-opacity)) !important;
}

.tw-px-3 {
  padding-left: 0.75rem !important;
  padding-right: 0.75rem !important;
}

.tw-py-0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.tw-px-6 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

.tw-py-8 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.tw-px-10 {
  padding-left: 2.5rem !important;
  padding-right: 2.5rem !important;
}

.tw-py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.tw-px-8 {
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}

.tw-px-4 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.tw-py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.tw-px-1 {
  padding-left: 0.25rem !important;
  padding-right: 0.25rem !important;
}

.tw-py-\[80px\] {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.tw-py-10 {
  padding-top: 2.5rem !important;
  padding-bottom: 2.5rem !important;
}

.tw-px-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.tw-px-2 {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.tw-py-6 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.tw-py-4 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.tw-px-5 {
  padding-left: 1.25rem !important;
  padding-right: 1.25rem !important;
}

.tw-pt-14 {
  padding-top: 3.5rem !important;
}

.tw-pt-1 {
  padding-top: 0.25rem !important;
}

.tw-pb-\[100px\] {
  padding-bottom: 100px !important;
}

.tw-pt-10 {
  padding-top: 2.5rem !important;
}

.tw-pb-20 {
  padding-bottom: 5rem !important;
}

.tw-pb-6 {
  padding-bottom: 1.5rem !important;
}

.tw-text-left {
  text-align: left !important;
}

.tw-text-center {
  text-align: center !important;
}

.tw-text-sm {
  font-size: 0.875rem !important;
  line-height: 1.25rem !important;
}

.tw-text-2xl {
  font-size: 1.5rem !important;
  line-height: 2rem !important;
}

.tw-text-xl {
  font-size: 1.25rem !important;
  line-height: 1.75rem !important;
}

.tw-text-lg {
  font-size: 1.125rem !important;
  line-height: 1.75rem !important;
}

.tw-text-3xl {
  font-size: 1.875rem !important;
  line-height: 2.25rem !important;
}

.tw-text-xs {
  font-size: 0.75rem !important;
  line-height: 1rem !important;
}

.tw-font-medium {
  font-weight: 500 !important;
}

.tw-font-semibold {
  font-weight: 600 !important;
}

.tw-font-normal {
  font-weight: 400 !important;
}

.tw-font-bold {
  font-weight: 700 !important;
}

.tw-uppercase {
  text-transform: uppercase !important;
}

.tw-capitalize {
  text-transform: capitalize !important;
}

.tw-leading-snug {
  line-height: 1.375 !important;
}

.tw-leading-none {
  line-height: 1 !important;
}

.tw-text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.tw-text-mtp_cyan {
  --tw-text-opacity: 1 !important;
  color: rgb(0 158 227 / var(--tw-text-opacity)) !important;
}

.tw-text-primary {
  --tw-text-opacity: 1 !important;
  color: rgb(0 126 182 / var(--tw-text-opacity)) !important;
}

.tw-text-gray-400 {
  --tw-text-opacity: 1 !important;
  color: rgb(156 163 175 / var(--tw-text-opacity)) !important;
}

.tw-text-primary_light {
  --tw-text-opacity: 1 !important;
  color: rgb(0 158 227 / var(--tw-text-opacity)) !important;
}

.tw-text-gray-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(75 85 99 / var(--tw-text-opacity)) !important;
}

.tw-text-mtp_midnight {
  --tw-text-opacity: 1 !important;
  color: rgb(25 40 68 / var(--tw-text-opacity)) !important;
}

.tw-text-gray-500 {
  --tw-text-opacity: 1 !important;
  color: rgb(107 114 128 / var(--tw-text-opacity)) !important;
}

.tw-opacity-10 {
  opacity: 0.1 !important;
}

.tw-opacity-100 {
  opacity: 1 !important;
}

/*
 * Border style reset to fix Tailwind compatability
*/

*,
::before,
::after {
  border-width: 0;
  border-style: solid;
}

.c-title {
  font-weight: 500;
  color: #192844;
  margin: 0;
}

.c-title--background-variant-cyan {
  padding: 0.27em 0.3em;
  background: #009EE3;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-decoration-break: clone;
  -ms-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  color: #FFFFFF !important;
  display: inline;
  box-decoration-break: clone;
  line-height: 1.42;
}

.c-title--background-variant-dark {
  padding: 0.27em 0.3em;
  background: #192844;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-decoration-break: clone;
  -ms-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  color: #FFFFFF !important;
  display: inline;
  box-decoration-break: clone;
  line-height: 1.42;
}

.c-title--size-xl {
  font-size: 42px;
  line-height: 52px;
}

.c-title--size-2xl {
  font-size: 56px;
  line-height: 60px;
}

.c-title--size-lg2 {
  font-size: 36px;
  line-height: 40px;
}

.c-title--size-lg {
  font-size: 28px;
  line-height: 32px;
}

.c-title--size-md {
  font-size: 24px;
  line-height: 29px;
}

.c-title--size-sm {
  font-size: 20px;
  line-height: 29px;
}

.h-shadow-lg {
  box-shadow: 0px 0px 28px 16px rgba(56, 0, 0, 0.03);
}

.landing-sublist li:nth-child(1)::before{
  content: "🔖";
}

.landing-sublist li {
  display: flex;
  align-items: center;
  margin: 5px 0px;
}

.landing-sublist li::before {
  font-size: 1.25rem;
  margin-right: 10px;
}

/*second list item*/

.landing-sublist li:nth-child(2)::before{
  content: "📰";
}

/*third list item*/

.landing-sublist li:nth-child(3)::before{
  content: "🪄";
}

.hover\:tw-border-primary:hover {
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 126 182 / var(--tw-border-opacity)) !important;
}

.hover\:tw-border-red-600:hover {
  --tw-border-opacity: 1 !important;
  border-color: rgb(220 38 38 / var(--tw-border-opacity)) !important;
}

.hover\:tw-text-primary:hover {
  --tw-text-opacity: 1 !important;
  color: rgb(0 126 182 / var(--tw-text-opacity)) !important;
}

.hover\:tw-opacity-80:hover {
  opacity: 0.8 !important;
}

@media (min-width: 768px) {
  .md\:tw-col-span-8 {
    grid-column: span 8 / span 8 !important;
  }

  .md\:tw-col-span-4 {
    grid-column: span 4 / span 4 !important;
  }

  .md\:tw-gap-y-4 {
    row-gap: 1rem !important;
  }

  .md\:tw-px-4 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .md\:tw-pb-0 {
    padding-bottom: 0px !important;
  }
}

@media (min-width: 1024px) {
  .lg\:tw-col-span-7 {
    grid-column: span 7 / span 7 !important;
  }

  .lg\:tw-col-span-5 {
    grid-column: span 5 / span 5 !important;
  }

  .lg\:tw-block {
    display: block !important;
  }

  .lg\:tw-w-2\/4 {
    width: 50% !important;
  }

  .lg\:tw-max-w-\[550px\] {
    max-width: 550px !important;
  }

  .lg\:tw-gap-\[2\.4rem\] {
    gap: 2.4rem !important;
  }

  .lg\:tw-gap-y-0 {
    row-gap: 0px !important;
  }

  .lg\:tw-px-4 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .lg\:tw-px-7 {
    padding-left: 1.75rem !important;
    padding-right: 1.75rem !important;
  }

  .lg\:tw-py-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
}
